## golang-go.dedis-kyber 3.0.13

=== Makefile ===
.DEFAULT_GOAL := test

Coding/bin/Makefile.base:
	git clone https://github.com/dedis/Coding
include Coding/bin/Makefile.base
