=== debian/changelog ===
golang-go.dedis-kyber (3.0.13-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:23:39 +0200

golang-go.dedis-kyber (3.0.13-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Oct 2020 14:39:18 +0100
