=== debian/changelog ===
golang-go.dedis-kyber (3.1.0-0kali2) kali-dev; urgency=medium

  * New upstream version 3.1.0
  * Update changelog for 3.1.0-0kali1 release
  * d/control: Change section to golang
  * Update standards version to 4.6.2, no changes needed.
  * d/rules: Override dh_auto_test

 -- Steev Klimaszewski <steev@kali.org>  Mon, 11 Dec 2023 17:03:22 -0600

golang-go.dedis-kyber (3.1.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Steev Klimaszewski ]
  * New upstream version 3.1.0

 -- Steev Klimaszewski <steev@kali.org>  Mon, 16 Oct 2023 10:49:53 -0500
