=== debian/control ===
Source: golang-go.dedis-kyber
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-go.dedis-fixbuf-dev,
               golang-go.dedis-protobuf-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-go.dedis-kyber
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-go.dedis-kyber.git
Homepage: https://github.com/dedis/kyber
Rules-Requires-Root: no
XS-Go-Import-Path: go.dedis.ch/kyber
Testsuite: autopkgtest-pkg-go

Package: golang-go.dedis-kyber-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         golang-go.dedis-fixbuf-dev,
         golang-go.dedis-protobuf-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Advanced crypto library for the Go language (library)
 This package provides a toolbox of advanced cryptographic
 primitives for Go, targeting applications like Cothority
 (https://go.dedis.ch/cothority) that need more than straightforward
 signing and encryption.
