=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	# Tests fail on 32bit architectures.  The only dependency (Merlin) does
	# not actually use those functions so this is okay to skip until
	# upstream releases a new major version as the change will be an ABI
	# break.
